@charset "utf-8";
/* CSS Document */

.home-banner1
{	
	width:332px;
	height:423px;
	background-image:url(../home/bannerhome.png);
	background-position:center top;
	background-repeat:no-repeat;
	position:absolute;
	margin-top:-150px;
	margin-left:auto;
}
.home-banner2
{	
	width:332px;
	height:423px;
	background-image:url(../home/bannerhome.png);
	background-position:center top;
	background-repeat:no-repeat;
	position:absolute;
	margin-top:-150px;
	margin-left:340px;
}
.home-banner3
{	
	width:332px;
	height:423px;
	background-image:url(../home/bannerhome.png);
	background-position:center top;
	background-repeat:no-repeat;
	position:absolute;
	margin-top:-150px;
	margin-left:680px;
}